[de]
@import url(de/viewer.properties)

[en-US]
@import url(en-US/viewer.properties)

[es]
@import url(es/viewer.properties)

[fr]
@import url(fr/viewer.properties)

[it]
@import url(it/viewer.properties)

[ja]
@import url(ja/viewer.properties)

[ko]
@import url(ko/viewer.properties)

[pl]
@import url(pl/viewer.properties)

[pt]
@import url(pt/viewer.properties)

[ru]
@import url(ru/viewer.properties)

[zh]
@import url(zh/viewer.properties)

[zh-HK]
@import url(zh-HK/viewer.properties)

[zh-TW]
@import url(zh-TW/viewer.properties)
